Jump to content

Recommended Posts

Hi friends,

 

For those of you who fly older missions/campaigns created before DCS 2.7, where there is the need of the US Navy Equipment mod installed.Just wanted to let you all know that after running several tests, this is the mod causing DCS 2.7 to crash and missions/campaigns to fail. It is not compatable with the SuperCarrier either, since SC uses it's own deck crew. 

One can fly the older campaigns by adding the US Navy Equipment mod in your saved games/tech folder, and then remove all the deck crew and vehicles ,with the mission editor, and save. After that remove the US Navy Equipment mod from its location again.

 

Kind regards,

 

RWC11

  • Thanks 2
Link to post
Share on other sites
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...